import { dentalСonditionMap } from "@/pages/oldMedicalCard/utils/medicalConfig";
const dentalCondition = dentalСonditionMap.map((den) => den.name);
export const ruleDentalCondition = (val) => {
  return dentalCondition.includes(val);
};
